LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-08-2008, 08:53 AM   #1
dcbc
LQ Newbie
 
Registered: Mar 2008
Posts: 12

Rep: Reputation: 0
ubuntu 8.04 407 proxy authorization error


in synaptic manager i get proxy authorization error.
but wget and sudo -apt works fine.
what should i do
 
Old 05-09-2008, 06:07 PM   #2
Yariv
LQ Newbie
 
Registered: May 2008
Posts: 4

Rep: Reputation: 0
The Synaptic Manager has a built in option for a proxy server to speed up downloads and manage them.
On the other hand, 'sudo' and 'apt-get' uses direct HTTP connection to get the files.

My suggestion is load up the Synaptic Manager and go through the options, look for the PROXY server options and completely disable them.
Using a proxy to download packages might some time cause the remote repository to mis-identify your correct version of your distro.

I am using Ubuntu 8.04 x64 version.
And I have encountered that problem myself, I just disabled the proxy option and waited for the download to complete.
I prefer this option, even if the download might be slow I want the correct package for my distro.

I hope I helped out,
Have a great day.
 
Old 05-10-2008, 04:43 AM   #3
dcbc
LQ Newbie
 
Registered: Mar 2008
Posts: 12

Original Poster
Rep: Reputation: 0
Yariv
at present in synaptic manager in proxy server i choose "direct connection to internet". i don't choose manual proxy configuration.

i think this is what you wanted me to do.
but this doesn't work.
 
Old 05-10-2008, 04:56 AM   #4
Yariv
LQ Newbie
 
Registered: May 2008
Posts: 4

Rep: Reputation: 0
So in that case I believe in my opinion that the mirror or repository is damaged or unstable the moment, my suggestion is to ask the more advanced users for there help, and if it is possible, please provide us with a screenshot of the window that you get the error.

It might help us solve or understand some subtle things that might slipped away.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
HTTP/1.1 407 Proxy Authentication Required - Suse Linux Enterprise Desktop 10. ryzor Linux - Networking 10 10-17-2009 09:05 AM
Yast and Curl error - HTTP 407 ? beta-tester SUSE / openSUSE 1 10-08-2007 06:06 AM
407 Proxy Authentication Required cucolin@ Linux - Networking 3 09-12-2006 09:54 AM
"407 Proxy Authentication Required." help super_teds Linux - Networking 1 11-18-2004 04:11 AM
Help with Apache 1.3 and Proxy-Authorization registering Linux - Security 2 09-16-2003 02:57 PM


All times are GMT -5. The time now is 02:49 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration